Page MenuHomePhabricator

Please correct the name for 'Module' in Goan Konkani (gom-deva) to 'एकक'
Closed, ResolvedPublic

Description

At present, the word being used for the namespace / magic word "Module" in Goan Konkani (gom) is 'मापदंड'. This word is totally incorrect. Please change it to the correct Konkani word, 'एकक'. The change must be made in gom-deva, because gom falls back to gom-deva.

Module = एकक
Module talk = एकक चर्चा

See the local discussion

Event Timeline

The_Discoverer raised the priority of this task from to Needs Triage.
The_Discoverer updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 15 2015, 3:03 PM
The_Discoverer renamed this task from Please correct the name for 'Module' in Goan Konkani (gom) to 'एकक' to Please correct the name for 'Module' in Goan Konkani (gom-deva) to 'एकक'.Aug 15 2015, 3:18 PM
The_Discoverer updated the task description. (Show Details)

Yes Reedy, you're right: it's gom-deva. Because gom falls back to gom-deva.

The_Discoverer added a comment.EditedAug 15 2015, 3:21 PM

I think we won't need to retain the old names as aliases, because gomwiki has been recentlly created, and I don't think a single link to any Module exists yet.

Change 234843 had a related patch set uploaded (by Amire80):
Update namespace for gom-deva

https://gerrit.wikimedia.org/r/234843

Amire80 claimed this task.Aug 30 2015, 11:29 AM
Amire80 triaged this task as Normal priority.
Amire80 edited projects, added good first bug; removed Patch-For-Review.
Amire80 removed a subscriber: gerritbot.

Change 234843 merged by jenkins-bot:
Update namespace for gom-deva

https://gerrit.wikimedia.org/r/234843

Nemo_bis closed this task as Resolved.Sep 1 2015, 7:29 PM

Thanks Amire80 and others.